;
; Music on hold class definitions
;
[general]

[default]
mode=files
directory=/var/lib/asterisk/mohmp3

[ccsilence]
mode=files
directory=/var/lib/asterisk/moh/ccsilence

#include musiconhold_custom.conf
#include musiconhold_hostedpbx.conf
